<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2022-11-14 12:55:19 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:18:54 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:18:58 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:19:25 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:19:26 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:19:29 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:19:48 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:19:53 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:19:58 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:20:26 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:20:27 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:20:32 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:20:35 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:20:57 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:21:53 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:22:14 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:23:45 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:08 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:09 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:10 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:35 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:42 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:54 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:55 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:56 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:57 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:58 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:58 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:24:58 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:25:42 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:25:42 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 22:25:42 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 23:15:32 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 23:15:45 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 23:17:11 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 23:17:59 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
ERROR - 2022-11-14 23:19:58 --> Severity: Warning --> session_write_close(): Failed to write session data (user). Please verify that the current setting of session.save_path is correct () Unknown 0
